
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570181_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570181_ {  }
	.layout_570181_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570181_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570181_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570181_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570181_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570181_ > .box > .boxin1 { padding:0 0px; }
	.layout_570181_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570181_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570181_ > .box > .boxin1 { padding:0 0px; }
	.layout_570181_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570181_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570181_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570191_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570191_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570191_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570191_ { min-height:30px; }
[id^=div_user_list] .group_570191_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570211_ { display:table; margin:0; padding:0; width:100%; }
.group_570211_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck172/farm/page_img041585894784.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_570201_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_570201_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_570201_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_570201_ { min-height:30px; }
[id^=div_user_list] .group_570201_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570221_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570221_ {  }
	.layout_570221_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570221_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570221_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570221_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570221_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570221_ > .box > .boxin1 { padding:0 0px; }
	.layout_570221_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570221_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570221_ > .box > .boxin1 { padding:0 0px; }
	.layout_570221_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570221_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570221_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570291_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570291_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570291_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570291_ { min-height:30px; }
[id^=div_user_list] .group_570291_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570271_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_570271_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_570271_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_570281_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_570281_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_570281_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_570281_ { min-height:30px; }
[id^=div_user_list] .group_570281_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570251_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_570261_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_570261_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_570261_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_570261_ { min-height:30px; }
[id^=div_user_list] .group_570261_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_570241_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_570241_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_570231_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_570231_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_570231_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_570231_ { min-height:30px; }
[id^=div_user_list] .group_570231_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570301_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570301_ {  }
	.layout_570301_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570301_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570301_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570301_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570301_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570301_ > .box > .boxin1 { padding:0 0px; }
	.layout_570301_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570301_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570301_ > .box > .boxin1 { padding:0 0px; }
	.layout_570301_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570301_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570301_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570321_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570321_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570331_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570331_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570331_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570331_ { min-height:30px; }
[id^=div_user_list] .group_570331_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570351_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_570361_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_570361_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_570361_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_570361_ { min-height:30px; }
[id^=div_user_list] .group_570361_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_570311_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #4677b9; border-radius:4px; background:#4677b9; box-sizing:border-box;
	font-size:14px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_570311_.style_line a {background:transparent; color:#4677b9;}
.icon_button_570311_.space_normal a {padding:1.2em 2em}
.icon_button_570311_.space_wide a {padding:.6em 2em;}
.icon_button_570311_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_570311_ a:before {
	content:'\e618'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 그룹  ****************** */

.group_570341_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_570341_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_570341_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_570341_ { min-height:30px; }
[id^=div_user_list] .group_570341_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570371_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570371_ {  }
	.layout_570371_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570371_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570371_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570371_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570371_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570371_ > .box > .boxin1 { padding:0 0px; }
	.layout_570371_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570371_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570371_ > .box > .boxin1 { padding:0 0px; }
	.layout_570371_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570371_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570371_ {padding-right:30px}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570381_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570381_ {  }
	.layout_570381_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570381_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570381_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570381_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570381_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570381_ > .box > .boxin1 { padding:0 0px; }
	.layout_570381_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570381_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570381_ > .box > .boxin1 { padding:0 0px; }
	.layout_570381_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570381_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570381_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570401_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570401_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570411_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570411_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570411_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570411_ { min-height:30px; }
[id^=div_user_list] .group_570411_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570391_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570421_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570421_ {  }
	.layout_570421_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570421_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570421_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570421_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570421_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570421_ > .box > .boxin1 { padding:0 0px; }
	.layout_570421_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570421_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570421_ > .box > .boxin1 { padding:0 0px; }
	.layout_570421_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570421_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570421_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570441_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570441_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570451_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570451_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570451_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570451_ { min-height:30px; }
[id^=div_user_list] .group_570451_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570431_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_570461_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570461_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570461_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570461_ { min-height:30px; }
[id^=div_user_list] .group_570461_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
